» Ubuntu » Packages

Error

two or more packages specified (libghc-numeric-quest-dev raring)